[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.Lines

Lines : an array of strings (single lines of characters) which contains the text held or being entered in the Memo

## Declaration

Source position: stdctrls.pp line 832

`public property TCustomMemo.Lines: TStrings read FLines write SetLines;`

## Description

Lines : an array of strings (representing single lines of characters) which contains the textual material held or being entered in the Memo. The array is zero-indexed, ie the strings are numbered [0..numLines-1]

The latest version of this document can be found at lazarus-ccr.sourceforge.net.